﻿


    .mobile .footer .serts {
        background-position: 0 15px;
        background-size: 100%;
        height: 60px;
    }

.footer .serts {
    clear: both;
    height: 114px;
}
.home-left-col,.home-mid-col,.home-right-col{display:block!important}
.home-mid-col{width:250px}
.home-mid-col ul.side-list li{padding:15px 2.33644859813%;width:95.3271028037%}
.home-mid-col .side-list-text p{font-size:1rem;line-height:120%}
.home-mid-col,.home-right-col,#post-right-col,#arch-right-col{margin:0 2.33281493002%;width:95.33437014%}
.home-mid-col,.home-right-col{margin:0;width:100%}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}

footer.copyright .jetpack-social-navigation .menu {
  float: right;
  margin-bottom: 0;
}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}
.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}

li.menu-item-has-children .drop.active ~ ul {
right: 0;
margin: auto;
left: 0;
border-width: 3px 0 !important
}

#topnav li.menu-item-has-children a.active ~ ul.sub-menu li.menu-item-has-children.active {
height: auto !important
}
ul.sub-menu li.menu-item-has-children:after{color:#fff;position:absolute;top:0;right:10px;font-family:FontAwesome,sans-serif;font-size:25px}

	.minimarker,
	aside ul li a span{width: 18px !important; height: 18px !important; overflow: hidden; display: block; float: left; clear: none;}

	.minimarker img{
		width: 18px; height: 18px; 
	}

.mh-widget {
    background: white;
    box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, .1);
}


.mh-widget-title {
    color: black;
    font-family: 'Oswald', sans-serif;
    border-bottom: solid 2px #000;
    padding-bottom: 8px;
}
.mr-3,.mx-3{margin-right:1rem !important}

	#mobile_01 ul, #mobile_02 ul {display: inline; width: 100%; margin: 0px 0px 5px 0px; padding: 0px; float: left;}

	#mobile_01 li, #mobile_02 li {list-style: none; width: 100%; margin: 0px; padding: 0px; text-align: center; float: left;}

	#mobile_01 li a, #mobile_01 li a:link, #mobile_01 li a:visited, #mobile_01 li a:hover, #mobile_01 li a:active, #mobile_02 li a, #mobile_02 li a:link, #mobile_02 li a:visited, #mobile_02 li a:hover, #mobile_02 li a:active {display: block; width: 100%; height: 26px; line-height: 26px; margin: 0px; padding: 0px; color: #242424; text-decoration: none; font-weight: 600; background: #FFFFFF;}

	#mobile_01, #mobile_02 {display: none; width: 100%; float: left;}

#mobile_01 li.mob_01_01 a, #mobile_01 li.mob_01_01 a:link, #mobile_01 li.mob_01_01 a:visited, #mobile_01 li.mob_01_01 a:hover, #mobile_01 li.mob_01_01 a:active {color: #FFFFFF; background: #A1CA1A;}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

.container-fluid.footer{position:absolute;bottom:0;left:0;width:100%;display:block;}
.key-points__icon{display:inline-block;font-size:2.5rem;padding:0 1rem;-ms-flex-item-align:center;align-self:center}


.bottom-footer {
  padding: 21px 0;
  background-color: #121212;
}


.bottom-footer .footer-socials {
  margin-top: 0;
}


.bottom-footer .social-icons a {
  background-color: transparent;
  margin-bottom: 0;
}


.bottom-footer .social-icons a:hover {
  background-color: transparent !important;
}


.bottom-footer.bg-white {
  background-color: #fff;
}


.img-add {
  margin-top: 5px; }

img.bg {
	
	min-height: 100%;
	min-width: 1024px;

	
	width: 100%;
	height: auto;

	
	position: fixed;
	top: 0;
	left: 0;
	z-index:-99;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-8 {
    width: 66.66666667%;
  }
.container-fluid:after,.container-fluid:before,.container:after,.container:before,.row:after,.row:before{display:table;content:" "}
.row{margin-left:-15px;margin-right:-15px}
.section-fullheight .row,.section-fullheight [class*=col-md]{position:static!important}
.list-unstyled{padding-left:0;list-style:none}


.footer .list-unstyled a {
	color: #000;
	font-size: 18px;
	margin-bottom: 5px;
	display: inline-block
}

nav.mvp-fly-nav-menu ul li.menu-item-has-children:after,
.mvp-feat1-left-wrap span.mvp-cd-cat,
.mvp-widget-feat1-top-story span.mvp-cd-cat,
.mvp-widget-feat2-left-cont span.mvp-cd-cat,
.mvp-widget-dark-feat span.mvp-cd-cat,
.mvp-widget-dark-sub span.mvp-cd-cat,
.mvp-vid-wide-text span.mvp-cd-cat,
.mvp-feat2-top-text span.mvp-cd-cat,
.mvp-feat3-main-story span.mvp-cd-cat,
.mvp-feat3-sub-text span.mvp-cd-cat,
.mvp-feat4-main-text span.mvp-cd-cat,
.woocommerce-message:before,
.woocommerce-info:before,
.woocommerce-message:before {
color: #0be6af;
}

#mvp-main-nav-small .mvp-nav-menu ul li.menu-item-has-children a:after {
border-color: #555555 transparent transparent transparent;
}

#mvp-nav-bot-wrap .mvp-nav-menu ul li.menu-item-has-children a:after {
border-color: #000000 transparent transparent transparent;
}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}

	
	.post-top-box .post-img, .block_2_col .top-post .post-img{height: 215px;}

	.post-left-box .post-img, .post-top-box .post-img{height: 350px;}

	.post-top-box .post-img{margin-bottom: 10px;}

	.post-left-box .post-img, .post-top-box .post-img, .block_2_col .top-post .post-img{height: 220px;}
.aligncenter{display:block;margin-left:auto;margin-right:auto}
.book-mobile.aligncenter{width: 60%;}





#catnav {
  margin: 20px 0 0 0;
  padding: 0;
  clear: both;
  height: 44px;
  width: 960px;
  }


 .indext a{ text-decoration: none;color: #204249;}


.indext a:hover{ text-decoration: underline;  color: #0054a7; }


.wb {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 10px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #FFFFFF;
}

A.wb {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 10px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #FFFFFF;
}

A.wb:visited {
 font-size: 10px;
 text-decoration: none;
 color: #FFFFFF;
}

A.wb:hover {
 font-size: 10px;
 text-decoration: underline;
 color: #FFFFFF;
}

.td_vhod_margin{
	width:10px;
}


.copyright{
padding-top:8px;
color:#918f88;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
padding-left:25px;
padding-right:25px;
}


.copyright a{
color:#918f88;
text-decoration:none;
}


.copyright a:hover{
color:#999999;
text-decoration:none;
}


.single-work span h6, .home-news-post span h6 {
	font-weight: 400;
	font-size: 12px;
	letter-spacing: 0.15em;
	text-transform: uppercase;
	margin-bottom: 1em;
}


.home-news-post, .archive-news-post {
	height: 400px;
	display: table;
}


.home-news-post span, .archive-news-post span {
    display: table-cell;
    padding: 0 50px 0 0;
    vertical-align: middle;
}
 

.home-news-post button { 
    margin:0; 
}
 
				
		 
		
				
		 
		 
		
		 
		
		
		 
		
		
				
				
				
		 
		
		 
		
				.home-news-post button:hover, .home-news-post input[type="button"]:hover, .home-news-post input[type="reset"]:hover, .home-news-post input[type="submit"]:hover { background-color: #404040; }
 
				
		 
		
				.home-news-post { text-align: left; }
#popular_translations ul li,#fresh_translations ul li{padding-bottom:10px}
.left_column{width:100%}


.tm-spacer {
  clear: both;
}
.vc_row .vc_column-inner{padding-left:0;padding-right:0}
.img-responsive{display:block;height:auto;max-width:100%}

		.home-content-1-left-box-thumb{width:100%;height:auto}
.subsidiaries-content .subsidiaries-item{position:relative;width:100%;height:inherit;text-align:center;cursor:pointer;display:flex;justify-content:center;align-items:center;opacity:.75;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}
.subsidiaries-content .subsidiaries-item img{max-width:100%;max-height:60%}
.subsidiaries-content .subsidiaries-item:hover{opacity:1;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}
.sl__item_m{position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;height:50vw;padding:0 1rem}
.sl__item_m .sl__item_title{text-align:center}
.sl__item_m .sl__item_subtitle{font-size:0.8rem;margin-bottom:0}
.elementor-widget-divider .elementor-divider{line-height:0;font-size:0}
.elementor-widget-divider .elementor-divider-separator{display:inline-block}
.elementor-8 .elementor-element.elementor-element-50a96b7 .elementor-divider-separator{border-top-style:solid;border-top-width:1px;width:100%;}
.elementor-8 .elementor-element.elementor-element-50a96b7 .elementor-divider{padding-top:2px;padding-bottom:2px;}
.elementor-8 .elementor-element.elementor-element-4a68275 .elementor-divider-separator{border-top-style:solid;border-top-width:1px;width:100%;}
.elementor-8 .elementor-element.elementor-element-4a68275 .elementor-divider{padding-top:5px;padding-bottom:5px;}
.item{height:calc(100% - 15px)}
.item-text{display:inline-block;vertical-align:middle;width:calc(100% - 61px)}

.logo-footer{ padding:0; width: 150px; margin-bottom: 15px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

.tc { text-align: center; }

    .menu-toggle {
        display: block;
        color: #333 !important;
    }

    .menu-primary-container .sub-menu {
        display: none;
    }
.navigation .menu .menu__item{display:block;float:left;margin-right:40px}
.navigation .menu .menu__item a{color:#666;text-decoration:none;font-size:12px;font-family:BNPSans,sans-serif;text-transform:uppercase;position:relative;transition:color .4s}
.navigation .menu .menu__item a:after{content:"";position:absolute;left:0;bottom:-6px;height:2px;width:100%;opacity:0;-webkit-transform:translateY(4px);transform:translateY(4px);background:#00925b;transition-duration:.4s}
.navigation .menu .menu__item a.active,.navigation .menu .menu__item a:hover{color:#00925b}
.navigation .menu .menu__item a.active:after,.navigation .menu .menu__item a:hover:after{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
.navigation .menu .menu__item ul{display:block;margin-left:57px}
.page-updates .view-updates .views-row,.taxonomy-item{border-bottom:1px solid #e2e2e2;padding-bottom:30px;margin-bottom:30px;}
.page-updates .view-updates .views-row:after,.taxonomy-item:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.page-updates .view-updates .views-row img,.taxonomy-item img{display:block;margin:0 auto 20px;}
.col_logo,.col_presentation,.col_1,.col_2,.col_3,.col_4,.col_5{display:inline;float:left;position:relative;margin-left:3px;margin-right:3px}
.col_presentation{width:170px}


.text-warning {
  color: #c09853;
}
a.text-warning:focus,a.text-warning:hover{color:#66512c}
.hotels_container .hotel span.sterne{color:#fba800}
.video_container_info .sterne{color:#fba800;font-size:1.5rem}

#boxakcie  {margin-top:30px}

#boxakcie-v    {padding:5px; line-height: 13px;}

#boxakcie-v DIV {float:left; margin-right:5px; width: 60px; text-align: center;}


.partners {background: #fff;
    height: 80px;
    width: 100%;}


.partners:hover {background: #fff !important;
    height: 79px !important;
    width: 99%;}


.hamburger-box {
  width: 40px;
  height: 24px;
  display: inline-block;
  position: relative; }


.t_percentage {
	font-size: 14px !important;
	position: absolute
}

.section-inner{
	width: 1000px;
	margin: 0 auto;
}

#footer-main .section-inner{
	width: 1000px;
	margin: 0 auto;
}

body.second .section-inner{
	width: 100%;
}



#privacy-policy .section-inner p{
	padding: 0 100px;
}

#privacy-policy .section-inner dl{
	margin-bottom: 60px;
}

#privacy-policy .section-inner dt{
	font-size: 21px;
	color: #695d4f;
	font-family: Gill Sans, Gill Sans MT, Calibri, Gulim, sans-serif;
	margin-bottom: 20px;
}

#privacy-policy .section-inner ul{
	margin: 0 0 0 50px;
}

#privacy-policy .section-inner li{
	list-style: disc;
}

#privacy-policy #footer .section-inner ul{
	margin: 0;
}

#contact .section-inner p.text01{
	padding: 0 125px;
	color: #52402c;
}
.b-tabs__link,.b-tabs__header{font-size:18px;letter-spacing:.1em;color:rgba(255,255,255,0.5);display:block;font-weight:900;text-decoration:none;text-transform:uppercase;padding:20px 20px 12px;position:relative;}
.no-touchevents .b-tabs__link:hover,.no-touchevents .b-tabs__header:hover,.b-tabs__link.is-active,.b-tabs__header.is-active{color:#fff}
.b-tabs__header{display:none}

.floatright { float: right }

.footer-box-wrap {
	float: left;
	width: 100%;
}



.td_uid_11_5d22a7bef0507_rand .td-block-row .tdm-image-box:before {
					background: -webkit-linear-gradient(30deg,rgba(0,19,38,0.8),rgba(21,111,191,0.61));background: linear-gradient(30deg,rgba(0,19,38,0.8),rgba(21,111,191,0.61));
				}





.head_btn{
    width: 100%;
    max-width: 23px;
    height: 100%;
    max-height: 12px;
    position: relative;
    display: inline-block;
}
#bb-that .bb-that-category__content{overflow:hidden;max-height:0;padding:0 15px 15px;padding-top:0;padding-bottom:0;-webkit-transition:all 0.6s ease-in-out;-o-transition:all 0.6s ease-in-out;transition:all 0.6s ease-in-out}
#bb-that .bb-that-category.bb-that--open .bb-that-category__content{padding:0 15px 15px;max-height:2340px}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}
.calendar-calendar .week-view .full tr.last td.multi-day{border-bottom:1px solid #CCCCCC;}
#page-top header #top-menu .menu li.last a{color:#b21a20}
#page-top header #top-menu .menu li.last a i{background:#b21a20}
#page-top header #top-menu .menu li.last a:hover{color:#861418}

#mainnav-menu li.menu-item:hover a {
background: #303030;
}

#mainnav-menu li.menu-item:hover a:hover {
background: #444;
}
